echo [INFO]: Building problem 'stores'.
cd problems/stores
./doall.sh
cd -

echo [INFO]: Building problem 'array-concat'.
cd problems/array-concat
./doall.sh
cd -

echo [INFO]: Building problem 'permutation-summing'.
cd problems/permutation-summing
./doall.sh
cd -

echo [INFO]: Building problem 'mole'.
cd problems/mole
./doall.sh
cd -

echo [INFO]: Building problem 'gcd-sum-mul'.
cd problems/gcd-sum-mul
./doall.sh
cd -

echo [INFO]: Building english contest statement.
cd statements/english
./doall.sh
cd -

echo [INFO]: Building hungarian contest statement.
cd statements/hungarian
./doall.sh
cd -

echo [INFO]: Building ukrainian contest statement.
cd statements/ukrainian
./doall.sh
cd -

